/* Home Page CSS Document */
/* Header */
	.hero {
			display: none;
		}
		/* Square search button */
		
		.btn-batten-home {
			color: #FFF;
			background-color: rgba(230,0,95,1.00);
			border-color: transparent;
			padding: 6px 18px;
			border-radius: 15px;
            transition: 0.3s;
		}
		
		.btn-batten-home .fas {
			padding: 0 5px 0 0;
			margin: 0;
            vertical-align: middle;
		}
		
		.btn-batten-home:hover,
		.btn-batten-home:focus,
		.btn-batten-home.focus,
		.btn-batten-home:active,
		.btn-batten-home.active,
		.open> .dropdown-toggle.btn-batten-home {
			color: #FFF;
			background-color: rgba(182,1,76,1.00);
			border-color: #B70050;
		}
		
		.btn-batten-home:active,
		.btn-batten-home.active,
		.open> .dropdown-toggle.btn-batten-home {
			background-image: none;
		}
		
		@media (max-width: 991px) {
			/* Mobile View */
			.cont-mob {
				margin-top: -21px;
			}
			.col-mob-img-holder {
			    padding: 0;
			}
			.cont-mob-img-holder {
				margin: 0;
				padding: 0;
			}
			
			.altFormFloaterYellow {
				background-color: #FADE04;
			}
			.altFormFloaterColYellow {
				padding: 20px 20px 20px 20px;
			}
			.altFormFloaterColYellow .h1 {
				font-size: 1.4rem;
				text-align: left;
				font-weight: 300;
				margin-top: 0;
			}
			.altFormFloaterColYellow .h1 span {
				font-size: 2.2rem;
				padding: 10px 0;
			}
		}
		
		
		@media (min-width: 992px) {
			/* Larger than Mobile View */
			.hero {
				/* element dimensions calc(100vh - 50px);*/
				height: 100vh;
				position: relative;
				/* use the CSS Flexible Box Layout Module */
				display: flex;
				flex-direction: column;
				justify-content: center;
				align-items: center;
			}
			
			 .formFloaterYellow {
				position: absolute;
				right: 50px;
				top: 50px;
				z-index: 10;
				background-color: #ffdd00;
				color: rgba(95,95,94,1.00);
				padding: 30px 30px 30px 30px;
			}
			.formFloaterYellow h1 {
				font-size: 1.5rem;
				text-align: center;
				font-weight: 300;
				margin-top: 0;
                line-height: 1.4;
			}
			.formFloaterYellow h1 span {
				font-size: 3rem;
			}
			.formFloaterYellow p.searchButlead {
				
				padding: 10px 0;
			}
			#insetsearch {
				width: 70%;
				margin: 0 auto;
			}
			
			/* Pulsing down chevron */
			#arrow-wrapper {
				width: 40px;
				height: 40px;
				position: absolute;
				bottom: 10px;
				left: calc(50vw - 2rem);
			}
			.arrow-border {
				position: relative;
				width: 40px;
				height: 40px;
				border: 2px solid #E7E7E7;
				border-radius: 50%;
			}
			.arrow {
				position: absolute;
				bottom: 13px;
				width: 16px;
				height: 16px;
				border-top: 3px solid #E7E7E7;
				border-right: 3px solid #E7E7E7;
				right: 10px;
			}
			.down {
				-moz-transform: rotate(135deg);
				-webkit-transform: rotate(135deg);
				-o-transform: rotate(135deg);
				-ms-transform: rotate(135deg);
				transform: rotate(135deg);
			}
			.pulse {
				border-radius: 50%;
				height: 40px;
				width: 40px;
				position: absolute;
				top: -2px;
				left: -2px;
				margin: 0;
				animation: pulsate 2s ease-out;
				animation-iteration-count: infinite;
				opacity: 0.0;
				box-shadow: 0 0 1px 2px #E7E7E7;
				animation-delay: 2s;
			}
			@keyframes pulsate {
				0% {
					transform: scale(0.9, 0.9);
					opacity: 0.0;
				}
				50% {
					opacity: 1.0;
				}
				100% {
					transform: scale(1.3, 1.3);
					opacity: 0;
				}
			}
		}
		
		@media (min-width: 992px) {
			/* Tablets and small desktops */
			.formFloaterYellow {
				right: 120px;
				top: 80px;
				padding: 30px 30px 30px 30px;
			}
		}
		
		@media (min-width: 1200px) {
			/* Large desktops */
			.formFloaterYellow {
				right: 120px;
				top: 150px;
				padding: 40px 40px 30px 40px;
			}
		}
/*Home Page Helpers */
.homeContHotPink {
    background-color: rgba(230,0,95,1.00)          
}
.whiteSell {
    color:#ffffff; 
    margin-bottom: 10px; 
    margin-top: 10px; 
    line-height: 2em;
}

.btn-batten-action {
    color: #ffffff;
    background-color: rgb(230, 0, 95);
    border-color: #ffffff;
    border-radius: 15px;
    transition: 0.3s;
}
    
.btn-batten-action:hover, .btn-batten-action:focus, .btn-batten-action:active {
    box-shadow: 0 14px 26px -12px rgba(76,175,80,0.42),0 4px 23px 0px rgba(0,0,0,0.12),0 8px 10px -5px rgba(76,175,80,0.2);
    background-color: rgb(200, 25, 98);
    border-color: #ffffff;
    color: #FFFFFF;
}

.btn-batten-transp {
        color: rgb(230,0,95);
        background-color:transparent;
        transition: 0.3s;
        border: 1px solid rgb(230,0,95);
        border-radius: 15px;
        padding: 6px 12px;
        font-size: 18px;
    }
    
    .btn-batten-transp:hover, .btn-batten-transp:focus {
        box-shadow: 0 14px 26px -12px rgba(76,175,80,0.42),0 4px 23px 0px rgba(0,0,0,0.12),0 8px 10px -5px rgba(76,175,80,0.2);
        color: rgb(182,1,76);
        border-color: rgb(182,1,76);
        text-decoration: none;
    }
    
    .btn-batten-transp-white {
        color: rgba(252,252,252,1.00);
        background-color:transparent;
        transition: 0.3s;
        border: 1px solid rgba(252,252,252,1.00);
        border-radius: 15px;
        padding: 6px 12px;
    }
    
    .btn-batten-transp-white:hover, .btn-batten-transp-white:focus {
        color: rgba(252,252,252,1.00);
        border-color: rgba(252,252,252,1.00);
    }


.homeContGrey {
    background-color: rgba(246, 246, 246, 1.00);
}

.homeContGrey p {
    margin-top: 10px;
    margin-bottom: 20px;
}

.homeheaders p {	
    margin-top: 20px;
}

.buildImage {
    background-color: rgba(246,246,246,1.00);
    background-image: url("../images/2021/home-test/new-homes-hi.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.buildText {
    background-color: rgba(246,246,246,1.00);
}

.buildText h2 {
     padding: 50px 20px 0 0;
}

.homeSearchLink {
    background-color: #EFC508;
    padding-left: 0;
}

.homeSearchLink h2 {
    padding: 0 20px;
}
.homeSearchLink p {
    padding: 0 20px 40px 20px; margin: 0;
}

.homePropAlertLink {
    background-color: #CC1865;
    padding-left: 0;
    color: #FFFFFF;
}

.homePropAlertLink h2 {
     padding: 0 20px;
}

.homePropAlertLink p {
    padding: 0 20px 40px 20px; 
    margin: 0;
}

.removegutter {
          padding-right: 0;
      padding-left: 0;
}

.removegutter > [class*="col"] {
      padding-right: 0;
      padding-left: 0;
    }

.quoteCarouselContainer {
    background-color: #b60050;
}

.carousel-caption {
    font-size: 18px;
}

.coronavirus {margin-top: 20px !important;}
.coronahome {margin-bottom: 20px;}